
/*xl //X-Large devices (large desktops, less than 1400px)*/
@media screen and (max-width: 1399.98px) {
  #back-top {left:auto;right:10px;margin:0;}
  [class*='col-xxl'] {margin-top: var(--tlog-row-gutter-y);}
  #nav ul li.layout_1 ul {width:1116px;}
  .grid-item { height:261px; }
  .grid-item--height2 { height:546px; }

}
/*lg // Large devices (desktops, less than 1200px)*/
@media screen and (max-width: 1199.98px) {
  [class*='col-xl'] {margin-top: var(--tlog-row-gutter-y);}
  #nav ul li.layout_1 ul {width:936px;}
  .grid-item { height:216px; }
  .grid-item--height2 { height:456px; }
}
/*md // Medium devices (tablets, less than 992px)*/
@media screen and (max-width: 991.98px) {
  #header {padding-top:65px;}
  #nav {}
	.navwrap {
    display: flex;
    flex-direction: row-reverse;
    justify-content: end;
    left: 0;
    padding: 0;
    margin:0;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index:1000;
    background:#d42e11;
    box-shadow: 0 3px 3px 0 rgba(0,0,0,0.1);
	}
	.navwrap #menutitle {
		cursor: pointer;
		display: block;
		font-size: 24px;
		font-weight:300;
		line-height: 65px;
		margin: 0;
		padding: 0;
		background:transparent;
		height:65px;
		text-align:left;
		display:none;
	 	}
	.navwrap #menutitle_icon {
		float:left;
		margin-right:15px;
	}
  #headerTop {display:none;}
/*Logo oben klein*/
  #logo{position:fixed;width:auto;left:0;top:0px;margin:0;padding:0;z-index:1001;}
  #logo img {max-height:65px;width:auto;}
/*nav*/
  .navwrap #menutitle {	float:right;display:block;padding:0px 15px 0 0;}
  .navwrap #menutitle_icon {float:left;transition: all 0.4s linear 0s;position:relative;transform:translateZ(0);}
  .navwrap #menutitle_icon::after {content: "\f0c9";font-family:"Font Awesome 5 Pro";opacity:1;transition: opacity 0.2s linear;position:absolute;top:0;left:0;}
  .navwrap #menutitle_icon.opend::after {content: "\f0c9";font-family:"Font Awesome 5 Pro";transition: opacity 0.2s linear;opacity:0;}
  .navwrap #menutitle_icon::before {content: "\f060";font-family:"Font Awesome 5 Pro";line-height:24px;opacity:0;transition: opacity 0.2s linear;}
  .navwrap #menutitle_icon.opend::before {content: "\f060";font-family:"Font Awesome 5 Pro";opacity:1;transition: opacity 0.2s linear;}
  .navwrap #menutitle_icon.opend {transform:rotate(180deg);}
	.navwrap #menutitle_content {float: left;}
  #nav ul {display:none;float:none;text-align:left;margin:0;padding:0;width:300px;background:#fff;position:absolute;top:65px;right:0;z-index:1002;}
  #nav ul#dropdown {box-shadow: 5px 0 5px 0 rgba(0,0,0,0.1);overflow-y:scroll;overflow-x:hidden;}

  #nav ul {display:none;float:none;text-align:left;margin:0;padding:0;width:300px;background:#fff;position:absolute;top:65px;right:0;z-index:1002;}
  #nav ul#dropdown {box-shadow: 5px 0 5px 0 rgba(0,0,0,0.1);overflow-y:scroll;overflow-x:hidden;}
  #nav > ul {padding:10px 0 30px 0;}
  #nav ul li {float:none;text-align:left;margin:0;padding:0;border:none;z-index:100;position:relative;}
	#nav ul li .nav_overlay {display:none;}
 	#nav ul li .submenuicon {position:absolute;top:0;right:0;cursor:pointer;float:right;padding: 0 20px;transition: all 0.2s linear 0s;line-height:54px;}
  #nav ul li .submenuicon::after {content: "\f103";font-family:"Font Awesome 5 Pro";}
  #nav ul li .submenuicon.opend {transform:rotate(180deg);}
  #nav ul li.last { }
  #nav ul li.level_1.first {display:inherit;}
  #nav ul li.level_1.first > a::before {display:none;}
  #nav ul li a {font-size:1rem;display:inline-block;padding:0px 15px 0 15px;height:3em;line-height:3em;text-transform: none;font-size:1rem;}
  #nav ul li.level_1.first > a {height:3em;line-height:3em;padding:0px 30px 0 15px;width:auto;overflow: inherit;}
	#nav ul li a.hassub::after {display: none;}
  #nav ul li a::before {display: none;}
  #nav ul li a::after, #nav ul li a.hassub::after {
      content: '';
      width: 0px;
      border-top: 2px solid #d42e11;
      display: inherit;
      margin: 0;
      position: absolute;
      bottom: auto;
      left: 15px;
      top:36px;
  }
  #nav ul li a:focus,
  #nav ul li a:hover,
  #nav ul li a:active  { background:none;text-decoration:none;}
  #nav ul li a:hover::after, #nav ul li a:focus::after {
    width: 30px;
	}
  #nav ul li a#current, #nav ul li a#current:hover, #nav ul li a#current:focus { background:none;text-decoration:none; }
  #nav ul li a#current::after { width: 30px; }

  /*2. ebene*/
  #nav ul li ul {width: 270px;position:relative;top:0;left:0;display:none;border:none;background:none;padding:5px 0 0 0;margin:0 0 0 20px;background:none;float:none;opacity:1;}
	#nav ul li:hover ul,
	#nav ul li.hover ul { top:0;}
  #nav ul li ul::before {display:none;}
	#nav ul li ul li {margin:0 0 0 20px;position:relative;top:0;left:0;right:auto;background:none; }
	#nav ul li ul li a {background:none;text-align:left;background:none;height:auto;line-height:2em;white-space: inherit; }
  #nav ul li ul li a::after  {
  	margin: 0;
		position: absolute;
		bottom: 0px;
		left:3px;
		top:36px;
		border-color:inherit;
  }
  #nav ul li ul li a:focus,
  #nav ul li ul li a:hover,
  #nav ul li ul li a:active  {background:none;  }
  #nav ul li ul li a#subcurrent, #nav ul li a#subcurrent:hover, #nav ul li a#subcurrent:focus { background:none;text-decoration:none; }

  #nav ul li ul li a#subcurrent::after { width:30px; }

  #nav ul li.layout_1 ul {left:auto;width:auto;padding:0;}
  #nav ul li.layout_1 ul li {
	float:none;
	width:auto;
	padding:0;
	}
	#nav ul li.layout_1 ul li a {
    border-bottom: none;
    padding:0;
    margin: 0;
	}
/*3. ebene*/
  #nav ul li ul li ul {display:block;margin-left:0px;padding:0;}
  #nav ul li ul li ul li {margin-left:10px;}
  #nav ul li ul li ul li a {font-size:0.875rem;}
  #nav ul li ul li ul li a::after {top:28px;left:1px; }

	.langMenu { display:none;}
	.navwrap .langMenu {display:block;float: left;}
  #suchbox{display:none;}
	#nav_suchbox {display:block;padding:0 10px 0 0;line-height:62px;}
  #nav_suchbox .suchboxlupe { width: 44px;line-height:65px;height:65px;}
	#nav_suchbox .suchboxlupe i{line-height:65px;}
	#nav_suchbox form { left: 0;right: auto;z-index:-1;}
	#nav_suchbox.active form { left: 0;right: auto;top:65px;padding:0;z-index:1002;}
	.headerInfo {display:none;}
	.navwrap .headerInfo {display:flex;line-height:65px;}
	.headerInfo {padding:0;font-size:0.875rem;}
	.headerInfo > div { height:65px;margin-right: 30px;}
	.headerInfo span {line-height:65px;}
	.headerInfo i {line-height:65px;}
  #back-top a::after {opacity: 0.5; }
  .powermail_fieldwrap, .powermail_fieldwrap label, .powermail_fieldwrap div {padding-bottom:0;}
  .news-image-wrap .row { }
  .grid-item { height:156px; }
  .grid-item--height2 { height:336px; }
  .abisz a, .abisz span { padding:0px 6px;}
  #footer .text-right {text-align:left !important;}

  [class*='col-lg'] {margin-top: var(--tlog-row-gutter-y)!important;}
  .container, .gridelement, .parallax { margin:var(--tlog-row-gutter-y) auto;	}
  main > div:first-child {padding-top:var(--tlog-row-gutter-y);}
  main > div:last-child {padding-bottom:var(--tlog-row-gutter-y);}
  #cookieman-modal .btn-default, #cookieman-modal .btn-primary, #cookieman-modal .btn-secondary, #cookieman-modal .btn-light {
    padding-left: 10px;
    padding-right: 10px;
  }

}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .teaser img {max-width:50%;}
  .gridelement .teaser h2 {font-size: 1.25rem;}
  .featuredContent h3 { font-size: 1.25rem;}
}
/*sm // Small devices (landscape phones, less than 768px)*/
@media screen and (max-width: 767.98px) {
  .row div:last-child {padding-bottom:0 !important;}
	.row .row div:last-child {padding-bottom:0 !important;}
  #copyright, #footer_nav {text-align:center;font-size:90%;}
	.ce-intext .ce-gallery { float:none;max-width:100%;width:100%;margin:0 0 30px 0 !important;}
	.ce-column {float:none;margin-bottom:15px;margin-right:0;}
	.align-justify { text-align: left;}
  .grid-sizer{width:50%;}
  .grid-item { width:50%;height:246px; }
  .grid-item--width2 {width:100%; }
  .grid-item--height2 { height:516px; }
	.ce-gallery .swiper-next,.ce-gallery .swiper-prev {	 width:45px; height:45px;	}
	.ce-gallery  .swiper-prev { right:45px;	}
	.swiper-prev i, .swiper-next i { font-size: 24px; line-height: 45px;width:45px;	}
  .teaser img { margin-bottom: var(--tlog-row-gutter-y);}

  [class*='col-md'] {margin-top: var(--tlog-row-gutter-y);}

}
/*xs // X-Small devices (portrait phones, less than 576px)*/
@media screen and (max-width: 575.98px) {
  [class*='col-sm'] {margin-top: var(--tlog-row-gutter-y);}
  .container {max-width:400px;}
  #logo{position:relative;width:auto;top:0px;margin:0;padding:10px 0;z-index: 1;text-align:center;background: transparent;}
  #teaser {display:none;}
  .slidercontent.container {max-width:100%;  }
	h1 {font-size: 2rem;}
	h2, .frame-bg-image-1 .container h2 {font-size:1.875rem;}
	h3 {font-size:1.5rem;}
	main .tx-indexedsearch-form {float: none;}
	main #tx-indexedsearch-searchbox-button-submit {
    margin-left: 0px;
    margin-top:20px;
	}
  #footer_nav span {word-wrap: break-word;}
  #nav_suchbox .tx-indexedsearch-form { width: 60%;}
  .news-image-wrap .row { margin-bottom: 0px;}
  .news-image-wrap .col-sm { margin-bottom: 15px;}
/*
  .grid-item { height:170px; }
  .grid-item--height2 { height:370px; }
*/
  .grid-item { height:176px; }
  .grid-item--height2 { height:376px; }
 	aside {float: none;}
  .big { font-size: 130%;}
  .btn-default, .btn-primary, .btn-secondary, .btn-light {
    padding-left: 10px;
    padding-right: 10px;
    font-size:0.75rem;
  }
}
@media screen and (max-width: 435px) {
	.btn {white-space: inherit;}
	.tx-powermail .container-fluid {padding-left:0;padding-right:0;}
	.big { font-size: 110%;}
	#headerContent .slidercontent h2 {font-size: 2rem;}
	h1 {font-size: 1.75rem;}
	h2, .frame-bg-image-1 .container h2 {font-size:1.5rem;}
	h3 {font-size:1.25rem;}
  .grid-sizer { width: 100%; }
  .grid-item { width: 100%;height:auto; }
  .grid-item img { width: 100%;}
  .grid-item--height2 { height:auto; }
}
@media screen and (max-width: 365px) {
  main > .container {min-width:330px;}
  .container figure.container, .container article.container {padding:0;}
  #primary .container {
	    padding-left: 0;
	    padding-right: 0;
	}
/*
  .grid-sizer { width: 100%; }
  .grid-item--height2 { height:auto; }
  .grid-item, .grid-item--width2 { width:100%;height:auto;}
  .grid-item--width2.grid-item--height2 { height:auto; }
*/
}
